### Hierarchy

- EmptyStateSuccessIcon

## Index

### Inputs

- iconClass

### Constructors

- constructor

### Properties

- iconClass

## Constructors

### constructor

- new EmptyStateSuccessIcon(): EmptyStateSuccessIcon

- #### Returns EmptyStateSuccessIcon

## Properties

### iconClass

@Input()
iconClass: string

- Defined in packages/angular/src/icons/empty-state-success-icon.component.ts:104

Classes to add to the icon

Generated using TypeDoc